KDE Frameworks 5.17

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2015-0dfca110b6

This update has been submitted for testing by dvratil.

7 years ago

rdieter edited this update.

New build(s):

  • kdeplasma-addons-5.5.0-3.fc23
7 years ago

This update has been pushed to testing.

7 years ago

An error message came up during "dnf update":

Error: Transaction check error: file /usr/share/kdevappwizard/templates/qml-plasmoid.tar.bz2 from install of kf5-plasma-5.17.0-1.fc23.x86_64 conflicts with file from package kapptemplate-15.04.2-2.fc23.x86_64

User Icon cserpentis commented & provided feedback 7 years ago
karma

works for me

User Icon akurtakov commented & provided feedback 7 years ago
karma

works for me

This update has been submitted for stable by bodhi.

7 years ago
User Icon germano provided feedback 7 years ago
karma
User Icon dhgutteridge commented & provided feedback 7 years ago
karma

No issues noted.

(I had to uninstall kapptemplate in order to test, but I wasn't using it anyway; it was pulled in by kdesdk.)

This update has been pushed to stable.

7 years ago

Broken dependencies: /usr/share/kdevappwizard/templates/qml-plasmoid.tar.bz2 from install of kf5-plasma-5.17.0-1.fc23.x86_64 conflicts with file from package kapptemplate-15.04.2-2.fc23.x86_64

karma: -1


Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
4
Signed
Content Type
RPM
Test Gating
Builds
72
Settings
Unstable by Karma
-6
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
in stable
7 years ago
modified
7 years ago

Automated Test Results

None